From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 19 May 2006<P>

"The idea of hindsight being 20/20 is blatantly wishful thinking"<BR>
How brilliantly true. I never thought of it that way until you.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 19 May 2006<P>

Kirk, above comment is for you! :)
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 19 May 2006<P>

cs58~ thank you so much, coming from you it pierced the heart. <BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 19 May 2006<P>

Sarah143, about <a href="/blend/wv.cgi?id=2006.05.18.12.49.17728">Sin</a>:<BR>
this i think is your best work, the way you started this poem was strong and so sweet. Sweet, never again will you hear me say that word i'm going to watch football and work on my car, lol<BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 19 May 2006<P>

cryingshame58, about <a href="/blend/wv.cgi?id=2006.05.17.11.43.4393">Fling to Flee</a>:<BR>
you remind me that life is so beautiful
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 19 May 2006<P>

Kirk, about <a href="/blend/wv.cgi?id=2006.05.18.11.17.27679">tapioca</a>:<BR>
you were right it did deserve another look, well first for my eyes nice work <BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 May 2006<P>

I just saw the DaVinci Code and I really loved the book and thought they would murder it. I think considering the material Opie did a pretty good job of mixing history and fiction. I liked it.<BR>
<BR>
On another note; I spoke to Rens who is setting up her new cell phone to do net so she can come back and play with us soon. I am looking forward to that that. <BR>
<BR>
bk
<HR>